<UpdateableFiles type="tree">
    <MeGUI type="tree">
        <core type="file" needsrestart="true" net="4.8" build="32">
            <filepath date="2023-05-01" version="2944">megui-core-2944-32.7z</filepath>
        </core>
        <core type="file" needsrestart="true" net="4.8" build="64">
            <filepath date="2023-05-01" version="2944">megui-core-2944-64.7z</filepath>
        </core>
        <data type="file" requiredbuild="2444" os="">
            <filepath date="2013-12-30" version="2443">megui-data_2443.zip</filepath>
        </data>
        <libs type="file" needsrestart="true" build="32">
            <filepath date="2018-05-06" version="2847">megui-libs-2847-32.7z</filepath>
        </libs>
        <libs type="file" needsrestart="true" requiredbuild="2611" build="64">
            <filepath date="2018-05-06" version="2847">megui-libs-2847-64.7z</filepath>
        </libs>
        <updater type="file" net="4.0">
            <filepath date="2016-12-08" version="2680">megui-update_2680.7z</filepath>
        </updater>
        <mediainfo type="file" needsrestart="true" build="32">
            <filepath date="2018-05-10" version="18.05">mediainfo-18.05-32.7z</filepath>
        </mediainfo>
        <mediainfo type="file" needsrestart="true" build="64">
            <filepath date="2018-05-10" version="18.05">mediainfo-18.05-64.7z</filepath>
        </mediainfo>
    </MeGUI>
    <ProgramFile type="tree">
        <avimux_gui type="file">
            <filepath date="2010-02-18" version="1.17.8.3">avi-mux_gui-1.17.8.3.7z</filepath>
        </avimux_gui>
        <avisynth_plugin type="file" requiredbuild="2690" build="32" maxos="5.2">
            <filepath date="2018-09-25" version="11">avisynth-plugin-11-XP.7z</filepath>
        </avisynth_plugin>
        <avisynth_plugin type="file" requiredbuild="2690" build="32" minos="6.0">
            <filepath date="2021-05-23" version="13">avisynth-plugin-13-32.7z</filepath>
        </avisynth_plugin>
        <avisynth_plugin type="file" requiredbuild="2690" build="64" minos="6.0">
            <filepath date="2021-05-23" version="13">avisynth-plugin-13-64.7z</filepath>
        </avisynth_plugin>
        <avs type="file" needsrestart="true" requiredbuild="2624" build="32">
            <filepath date="2020-05-01" version="AviSynth+ 3.5.1">avisynthplus-3.5.1-32.7z</filepath>
        </avs>
        <avs type="file" needsrestart="true" requiredbuild="2588" build="64">
            <filepath date="2020-05-01" version="AviSynth+ 3.5.1">avisynthplus-3.5.1-64.7z</filepath>
        </avs>
        <besplit type="file">
            <filepath date="2010-12-31" version="0.9b8">besplit-0.9b8.7z</filepath>
        </besplit>
        <dgindex type="file" build="32">
            <filepath date="2023-03-23" version="2.0.0.8">dgmpgdec-2.0.0.8-32.7z</filepath>
        </dgindex>
        <dgindex type="file" build="64">
            <filepath date="2023-03-23" version="2.0.0.8">dgmpgdec-2.0.0.8-64.7z</filepath>
        </dgindex>
        <dgindexim type="file" requiredbuild="2624" build="32">
            <filepath date="2017-11-26" version="50 (20171126)">dgindexim-b50-171126-32.7z</filepath>
        </dgindexim>
        <dgindexim type="file" requiredbuild="2624" build="64">
            <filepath date="2017-11-26" version="50 (20171126)">dgindexim-b50-171126-64.7z</filepath>
        </dgindexim>
        <dgindexnv type="file" requiredbuild="2897" build="32">
            <filepath date="2023-05-07" version="248">dgindexnv-248-32.7z</filepath>
        </dgindexnv>
        <dgindexnv type="file" requiredbuild="2897" build="64">
            <filepath date="2023-05-07" version="248">dgindexnv-248-64.7z</filepath>
        </dgindexnv>
        <eac3to type="file" requiredbuild="2624">
            <filepath date="2022-10-05" version="3.36">eac3to-3.36-32.7z</filepath>
        </eac3to>
        <fdkaac type="file">
            <filepath date="2016-08-26" version="0.6.3" url="https://github.com/nu774/fdkaac_autobuild">blank.7z</filepath>
        </fdkaac>
        <ffmpeg type="file" requiredbuild="2624" build="32" minos="6.0">
            <filepath date="2022-03-14" version="5.0">ffmpeg-5.0-32.7z</filepath>
        </ffmpeg>
        <ffmpeg type="file" requiredbuild="2624" build="64" minos="6.0">
            <filepath date="2022-03-14" version="5.0">ffmpeg-5.0-64.7z</filepath>
        </ffmpeg>
        <ffmpeg type="file" requiredbuild="2624" build="32" maxos="5.2">
            <filepath date="2016-03-05" version="3.0.0">ffmpeg-3.0.0-XP.7z</filepath>
        </ffmpeg>
        <ffms type="file" requiredbuild="2624" build="32">
            <filepath date="2023-03-23" version="20230129">ffms2-20230129-32.7z</filepath>
        </ffms>
        <ffms type="file" requiredbuild="2624" build="64">
            <filepath date="2023-03-23" version="20230129">ffms2-20230129-64.7z</filepath>
        </ffms>
        <flac type="file" requiredbuild="2624" os="32">
            <filepath date="2023-03-23" version="1.4.2">flac-1.4.2-32.7z</filepath>
        </flac>
        <flac type="file" requiredbuild="2624" os="64">
            <filepath date="2023-03-23" version="1.4.2">flac-1.4.2-64.7z</filepath>
        </flac>
        <haali type="file" requiredbuild="2670">
            <filepath date="2018-06-02" version="2859">haali_2859.7z</filepath>
        </haali>
        <lame type="file" os="32">
            <filepath date="2017-12-17" version="3.100">lame-3.100-32.7z</filepath>
        </lame>
        <lame type="file" os="64">
            <filepath date="2017-12-17" version="3.100">lame-3.100-64.7z</filepath>
        </lame>
        <lsmash type="file" requiredbuild="2634" build="32" minos="6.0">
            <filepath date="2022-10-05" version="20220505">lsmash-20220505-32.7z</filepath>
        </lsmash>
        <lsmash type="file" requiredbuild="2634" build="64" minos="6.0">
            <filepath date="2022-10-05" version="20220505">lsmash-20220505-64.7z</filepath>
        </lsmash>
        <lsmash type="file" requiredbuild="2634" build="32" maxos="5.2">
            <filepath date="2016-12-06" version="r784 (20150316)">lsmash-r784-150316-XP.7z</filepath>
        </lsmash>
        <mkvmerge type="file" requiredbuild="2624" os="32">
            <filepath date="2023-05-07" version="76.0.0">mkvtoolnix-76.0.0-32.7z</filepath>
        </mkvmerge>
        <mkvmerge type="file" requiredbuild="2624" os="64">
            <filepath date="2023-05-07" version="76.0.0">mkvtoolnix-76.0.0-64.7z</filepath>
        </mkvmerge>
        <mp4box type="file" requiredbuild="2624" os="32">
            <filepath date="2023-03-23" version="2.2 (rev0)">mp4box-2.2-rev0-32.7z</filepath>
        </mp4box>
        <mp4box type="file" requiredbuild="2624" os="64">
            <filepath date="2023-03-23" version="2.2 (rev0)">mp4box-2.2-rev0-64.7z</filepath>
        </mp4box>
        <neroaacenc type="file">
            <filepath date="2010-02-18" version="1.5.4.0" url="http://www.nero.com/eng/downloads-nerodigital-nero-aac-codec.php">blank.7z</filepath>
        </neroaacenc>
        <oggenc2 type="file" os="32">
            <filepath date="2011-12-06" version="2.87 aoTuVb6.03">oggenc2.87-aoTuVb6.03.7z</filepath>
        </oggenc2>
        <oggenc2 type="file" os="64">
            <filepath date="2011-12-06" version="2.87 aoTuVb6.03">oggenc2.87-aoTuVb6.03_x64.7z</filepath>
        </oggenc2>
        <opus type="file" requiredbuild="2624" os="32">
            <filepath date="2023-03-23" version="0.2.29 (20230315)">opus-0.2.29-20230315-32.7z</filepath>
        </opus>
        <opus type="file" requiredbuild="2624" os="64">
            <filepath date="2023-03-23" version="0.2.29 (20230315)">opus-0.2.29-20230315-64.7z</filepath>
        </opus>
        <pgcdemux type="file">
            <filepath date="2012-04-15" version="1.2.0.5">pgcdemux_1.2.0.5.7z</filepath>
        </pgcdemux>
        <qaac type="file" requiredbuild="2624" os="32">
            <filepath date="2023-03-23" version="2.79">qaac-2.79-32.7z</filepath>
        </qaac>
        <qaac type="file" requiredbuild="2690" os="64">
            <filepath date="2023-03-23" version="2.79">qaac-2.79-64.7z</filepath>
        </qaac>
        <redist type="file" requiredbuild="2837" build="32">
            <filepath date="2020-05-01" version="4">redist-4-32.7z</filepath>
        </redist>
        <redist type="file" requiredbuild="2837" build="64">
            <filepath date="2020-05-01" version="4">redist-4-64.7z</filepath>
        </redist>
        <tsmuxer type="file">
            <filepath date="2023-03-23" version="20230319">tsmuxer-20230319-32.7z</filepath>
        </tsmuxer>
        <vsrip type="file">
            <filepath date="2016-12-01" version="1.0.0.7">vsrip_1007.7z</filepath>
        </vsrip>
        <x264 type="file" requiredbuild="2856" os="32">
            <filepath date="2023-05-07" version="3107">x264-3107-32.7z</filepath>
        </x264>
        <x264 type="file" requiredbuild="2856" os="64">
            <filepath date="2023-05-07" version="3107">x264-3107-64.7z</filepath>
        </x264>
        <x265 type="file" requiredbuild="2685" build="32">
            <filepath date="2023-03-23" version="3.5+97">x265-3.5+97-32.7z</filepath>
        </x265>
		<x265 type="file" requiredbuild="2685" build="64">
            <filepath date="2023-03-23" version="3.5+97">x265-3.5+97-64.7z</filepath>
        </x265>
        <xvid_encraw type="file" requiredbuild="2624" build="32">
            <filepath date="2023-03-23" version="1.4.0">xvid-1.4.0-32.7z</filepath>
        </xvid_encraw>
	    <xvid_encraw type="file" requiredbuild="2624" build="64">
            <filepath date="2023-03-23" version="1.4.0">xvid-1.4.0-64.7z</filepath>
        </xvid_encraw>
    </ProgramFile>
    <Server type="ignore" disable="90">
        <stable check="60">
            <url>http://megui.org/auto/stable</url>
            <url>http://megui.tmebi.de/stable</url>
        </stable>
        <test check="6">
            <url>http://megui.org/auto</url>
            <url>http://megui.tmebi.de/test</url>
        </test>
    </Server>
</UpdateableFiles>